

img {
  width: 150px;
}

.card-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.card-content h4 {
  color: rgb(41, 122, 91);
}

.card-content p {
  margin-top: 15px;
}

.container {
  display: grid;
  grid-gap: 25px;
  grid-template-columns: repeat(auto-fit, minmax(315px, 1fr));
  margin-top: 30px;
}

.btn {
    background-color: rgb(190, 85, 85);
    border: 0;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.product-quantity {
  width: 20%;
}

.infos {
  display: flex;
  flex-direction: column;

  text-align: center;

}

.btns-units {
  width: 100%;
  display: flex;
  justify-content: center;
}

.btn-units {
  margin: 1%;
}